.home_block_9 {
  margin-bottom: 11.28rem;
}

.home_block_9 > h1 {
  margin-bottom: 3.1rem;
}

.home_block_9 > div > a > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: var(--rounded-12);
  background-color: var(--secondary);
  padding: 1.34rem 1.82rem;
}

@media (max-width: 1024px) {
  .home_block_9 > div > a > div {
    margin-bottom: 3rem;
  }

  .home_block_9 > div > a > div > h4 {
    font-size: 3rem;
  }
}
